@import "variables/colors";
@import "variables/font";

.offers {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-height: 174px;
  min-height: 174px;
  overflow-y: auto;
  padding: 13px;
  &__view-more {
    text-align: right;
    span {
      cursor: pointer;
      font-family: $poppins-bold;
      color: $aditional-blue-60;
      text-decoration: underline;
      font-size: 10px;
    }
  }
}
